// pl (Polish)
// MARK: - 通用
"alert" = "Alarm";
"ok" = "dobrze";
"cancel" = "Anuluj";
"yes" = "tak";
"no" = "Nie";
"day" = "Dzień";
"week" = "Tydzień";
"month" = "Miesiąc";
"year" = "Rok";
"save" = "Zapisać";
"add" = "Dodaj";
"delete" = "Kasować";
"opened" = "otwarty";
"closed" = "Poza";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Zgoda.";
"disagree" = "Niezgodność";
"saving" = "Zapisywanie…";
"saved_success" = "Saving Succeeded";
"saved_failed" = "Zapisywanie nie powiodło się";
"turn_on_off" = "ON / OFF";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth został wyłączony";
"request_timeout" = "Request timeout";
"disconnect_band" = "Brak podłączonego urządzenia";
"nodata_describe" = "Brak danych";
"nodata_describe_step" = "Brak danych kroków";
"nodata_describe_sleep" = "Brak rejestrów snu";
"nodata_describe_heart" = "Brak danych dotyczących tętna spoczynkowego";
"nodata_describe_heart_sleep" = "Brak danych snu tętna";
"nodata_describe_heart_exercise" = "Brak danych dotyczących tętna treningu";
"nodata_describe_detect_heart" = "Nie wykryto danych tętna";
"nodata_describe_detect_pressure" = "Brak danych dotyczących ciśnienia krwi";
"no_connected_device" = "Brak podłączonego urządzenia";
"sure_readed_alert" = "Synchronizowanie danych";
"guide_pair_message" = "Proszę najpierw włączyć swój zegarek, a następnie kliknąć na tę ikonę, aby połączyć się z telefonem.";

// MARK: - 单位
"hours" = "godzina";
"minute" = "minuty";
"hour" = "h";
"min" = "minuty";
"seconds" = "s";
/// 公制
"metric" = "Metryczny";
"km" = "km";
"m" = "m";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Cesarski";
"mile" = "Mila";
"foot" = "ft";
"inch" = "w";
"lb" = "funt";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Badawczy";
"connecting" = "Złączony…";
"search_device" = "Wyszukaj urządzenie";
"connect_timeout" = "Limity czasu połączenia";
"connect_failed" = "Połączenie nieudane";
"pairlost_alert" = "Utrata informacji o parowaniu, aplikacja wykrywa informacje o parach między systemem telefonicznym a urządzeniem jest utracone, będzie musiała ręcznie usunąć urządzenie i ponownie podłączyć urządzenie";

// MARK: - 我的设备
"mydevice" = "Urządzenie";
"device_connected" = "Podłączone urządzenie";
"device_operation" = "Obsługa urządzenia";
// MARK: 拍照
"take_picture" = "Robić zdjęcie";
"denied_permission_camera_message" = "Otwórz ustawienia systemowe: Prywatność -> Aparat, aby zezwolić tej aplikacji na korzystanie z aparatu";
"denied_permission_library_message" = "Otwórz ustawienia systemowe: Prywatność -> Album, aby zezwolić tej aplikacji na korzystanie z Twojego albumu";
// MARK: 寻找设备
"findband" = "Mislukte escalatie";
"findband_alert" = "Urządzenie będzie wibrować przez 10 sekund, proszę uważaj na to.";
// MARK: 恢复出厂设置
"reset" = "laden";
"reset_alert" = "Firmware downloaden";
// MARK: 删除设备
"deleting" = "Firmware downloaden mislukt";
"delete_device" = "De firmware download mislukt, controleer uw netwerk voordat u het probeert!";
"delete_device_alert" = "Ongeldige firmware gear!";
"unbind_alert" = "Onderbreking van de upload firmware";

// MARK: - 固件升级
"update_firmwre" = "Upload firmware onderbreking, probeer het opnieuw!";
/// 检测
"checking" = "Het einde mag niet eerder zijn dan het begin";
"version_latested" = "Uren/minuten/seconden";
"version_checked_alert" = "Er is geen geschiedenis";
"version_check_failed_alert" = "Sprawdzanie wersji oprogramowania układowego nie powiodło się. Najpierw sprawdź połączenie sieciowe";
/// 升级
"update_firmwre_declare" = "1.Proszę trzymać urządzenie blisko swojego smartfonu, aby upewnić się, że połączenie bluetooth jest stabilne w trakcie procesu modernizacji\n2.Proszę pozostać na tej stronie i NALEŻYĆ SCREEN ON aż do ukończenia aktualizacji oprogramowania.";
"upgrade_successed" = "Ukończono aktualizację";
"upgrade_failed" = "Aktualizacja nie powiodła się";
"loading" = "Ładowanie";
"fm_downloading" = "Pobieranie oprogramowania układowego";
"fm_download_failed" = "Pobieranie oprogramowania układowego nie powiodło się";
"fm_download_failed_alert" = "Pobieranie oprogramowania układowego nie powiodło się, sprawdź swoją sieć i spróbuj ponownie!";
"fm_invalid_file_alert" = "Nieprawidłowy plik oprogramowania!";
"enter_upgrade_mode" = "Przełączanie na tryb DFU ...";
"find_upgrade_device" = "Wyszukiwanie celu DFU";
"find_upgrade_device_failed_alert" = "Nie znaleziono celu DFU";
"fm_uploading" = "Przesyłanie DFU";
"fm_upload_interrupt" = "Przerwane przesyłanie oprogramowania układowego";
"fm_upload_retry_alert" = "Przesyłanie oprogramowania sprzętowego zostało przerwane, spróbuj ponownie!";

// MARK: - 设置
"settings" = "Ustawienia";
"settings_personal" = "Osobisty";
"settings_device" = "Urządzenie";
"settings_sport" = "Sport";
"settings_clock" = "Alarmy";
"application" = "Zastosowanie";
"faq" = "Często zadawane pytania";

// MARK: - 个人
"nickname" = "Imię";
"age" = "Wiek";
"gender" = "Płeć";
"male" = "Męski";
"female" = "Płeć żeńska";
"height" = "Wysokość";
"weight" = "Waga";
"hand_type" = "Dominująca dłoń";
"hand_left" = "Lewa ręka";
"hand_right" = "Prawa ręka";

// MARK: - 设备设置
"device" = "Urządzenie";
"remind_interval" = "Częstotliwość przypomnienia";
// MARK: 时间制
"hourly_set" = "System godzin";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "System jednostek";
"metric" = "Metryczny";
"imperial" = "Cesarski";
// MARK: 温度单位
"temp_unit" = "Jednostka temperatury";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Format daty";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "czas wyświetlania";
"bright_long" = "zawsze na";
// MARK: 来电提醒
"reminder_incoming" = "Przypomnienie o dzwonieniu";
"reminder_incoming_period" = "Okres przypomnienia o wywołaniu";
// MARK: 信息推送
"notify_message" = "Przypomnienie wiadomości";
"notify_message_period" = "Okres przypomnienia wiadomości";
"notify_message_type" = "Filtr powiadomień";
"notify_message_enable" = "Włączyć";
"notify_message_disable" = "Wyłączyć";
// MARK: 心率监测
"heart_monitor" = "Odpoczynkowy pulsometr";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Podnieś się, żeby się obudzić";
// MARK: 喝水提醒
"drinkwater_reminder" = "Pij wodę przypominającą";
// MARK: 勿扰模式
"no_distrub" = "Nie przeszkadzać";

// MARK: - 运动设置
"stride_walk" = "Walking Stride";
"stride_run" = "Running Stride";
"goal_steps" = "Kroki Cel";
"goal_calories" = "Spalanie kalorii";
"goal_distance" = "Cel odległości";
"reminder_target" = "Powiadomienia o celu";
"reminder_heart_high" = "Alarm wysokiej częstości akcji serca";
"reminder_heart_low" = "Alarm niskiego tętna";
"reminder_heart_high_describe" = "Najwyższy alarm tętna w ćwiczeniu";
"reminder_heart_low_describe" = "Alarm niskiego tętna w ćwiczeniu";
"reminder_sedentary" = "Siedzący tryb Przypomnienie";

// MARK: - 闹钟设置
"clock_setting" = "Alarmy";
"clock_reminder" = "Alarm";
"clock_reminder_add" = "Dodaj alarm";
"schedules_reminder" = "Przypomnienie o harmonogramie";
"schedules_reminder_add" = "Dodaj harmonogram";
"repeat" = "Powtórz";
"repeat_none" = "Nie powtarzaj";
"repeat_everyday" = "Każdego dnia";
"repeat_workday" = "Dzień pracy";
"label" = "Etykieta";
"label_placeholder" = "Etykieta wprowadzania";
"label_hint_clock" = "0 ~ 15 liter";
"label_hint_schedule" = "0~30 liter";
"delete_clock_alert" = "Potwierdź, aby usunąć ten alarm?";
"delete_schedule_alert" = "Potwierdź, aby usunąć to przypomnienie o harmonogramie?";
"saved_clock_success" = "Zapisywanie alarmu powiodło się";
"saved_clock_failed" = "Zapisywanie alarmu nie powiodło się";

// MARK: - 应用
"sound_effect" = "Efekt dźwiękowy";
"home_style_switch" = "Przełączanie stylu strony domowej";
"apple_health" = "iOS - Health";
"apple_health_describe" = "This app supports data sharing to iOS-Health app. Please open iOS-Health, click menu - data source, select this app, start or disable sharing permission";
// MARK: 个人数据
"personal_data" = "Dane użytkownika";
"no_file" = "Puste";
"export" = "Eksport";
"exporting" = "Eksportowanie danych...";
"export_success" = "Eksportowane pomyślnie";
// MARK: 删除个人数据
"personal_data_delete" = "Usuń dane użytkownika";
"personal_data_delete_alert" = "Potwierdź usunięcie wszystkich danych użytkownika?Nie można cofnąć po usunięciu!";
"personal_data_deleted" = "Wszystkie dane użytkownika zostały usunięte.";
// MARK: 问题反馈
"feedback" = "Informacje zwrotne / Zgłaszanie problemu";
// MARK: 关于
"about" = "O";
"application_version" = "Wersja aplikacji:";

// MARK: - 时间段
"allow_period" = "Okres dostępu";
"allow_period_describe" = "Godzina zakończenia nie może być wcześniejsza niż godzina rozpoczęcia";
"start_time" = "Początek od";
"end_time" = "Koniec";
"reminder_interval" = "Częstotliwość przypomnienia";

// MARK: - 振动
"vibrate" = "Wibracja";
"vibrate_type" = "Typ wibracji";
"vibrate_number" = "Powtarzanie wibracji";
"vibrate_non" = "Brak wibracji";
"staccato" = "Staccato";
"wave" = "Fala";
"heartbeat" = "Bicie serca";
"radiate" = "Promieniować";
"lighthouse" = "Latarnia morska";
"symphony" = "Symfonia";
"quick" = "Szybki";

// MARK: - Gps 运动
"sport" = "Sport";
"sport_mode" = "Tryb ćwiczeń";
"distance" = "Dystans";
"speed" = "Prędkość";
"time" = "Czas";
"unit_time" = "h/minuty/s";
"gps_voice_start" = "Sport się rozpoczął";
"gps_voice_end" = "Sport się skończył";
"gps_voice_reminder_km" = "Ćwiczyłeś przez %.2f km, używając %d minut, średnie tempo to %d minut i %d sekund na kilometr.";
"gps_voice_reminder_mile" = "Ćwiczyłeś przez %.2f Mila, używając %d minut, średnie tempo to %d minut i %d sekund na Mila.";
"longpress_sport_end" = "Długie naciśnięcie powoduje zakończenie ćwiczenia";
"band_start_gps_notify" = "Poproś o rozpoczęcie śledzenia GPS";
"band_stop_gps_notify" = "Poproś o zatrzymanie śledzenia GPS";
"band_start_gps_alert" = "Bransoletka prosi o rozpoczęcie śledzenia GPS. Czy to jest dozwolone?";
"denied_permission_location_message" = "Please open system settings: Privacy - Location Service to allow this app to use your location";
"sport_history" = "Historia";
"sport_history_nodata" = "Żadnej historii";
"detail" = "Szczegół";
"track" = "Tor";
"pace_speed" = "Tempo";
"pace_speed_fastest" = "Najszybsze tempo";
"pace_speed_average" = "Śr. Tempo";
"pace_speed_slowest" = "Najwolniejsze tempo";
"use_time" = "Trwanie";
"realtime_speed" = "Szybkość w czasie rzeczywistym";
"fastest" = "Najszybszy";
"average" = "Średni";
"slowest" = "Najwolniejszy";
"consume" = "Spalony";
"today" = "Dzisiaj";
"yesterday" = "Wczoraj";

// MARK: - 计步
"step" = "Szczegóły ćwiczenia";
"calories_cr" = "Współczynnik ukończenia spalania kalorii";
"step_count" = "Kroki";
"unit_step" = "Kroki";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Stopień ukonczenia";
"movement" = "Klasa sportowa";
"trophy" = "Trofea";

// MARK: - 训练
"walk" = "Pieszy";
"run" = "Bieganie";
"bike" = "Jazda na rowerze";
"climbing" = "Wspinaczka";
"indoor_run" = "Bieganie na bieżni";
"indoor" = "Bieganie na bieżni";
"swiming" = "Pływanie";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Koszykówka";
"football" = "Piłka nożna";
"pingpong" = "Tenis stołowy";
"tennis" = "Tenis ziemny";
"exercise_time" = "Czas trwania ćwiczenia";
"calories_burn" = "Spalone kalorie";
"average_pace_step" = "Śr.";
"highest_pace_step" = "Max Stride Freq.";
"exercise_statistic" = "Statystyka ćwiczeń";

// MARK: - 睡眠
"sleep" = "Sen";
"light_sleep" = "Światło";
"deep_sleep" = "Głęboki";
"wake" = "Budzić";
"total_sleep" = "Całkowity snu";
"sleep_detail" = "Szczegóły snu";
"sleep_time" = "Okres uśpienia";
"average" = "Średni";
"total_deep" = "Całkowity głęboki";

// MARK: - 心率
"heart_rate" = "Tętno";
"average_heart_rate" = "Średnie tętno";
"hightest_heart_rate" = "Najwyższe tętno";
"lowest_heart_rate" = "Najniższe tętno";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Ciśnienie krwi";
"systolic_pressure" = "Ciśnienie systoliczne";
"diastolic_pressure" = "Ciśnienie diastoliczne";
"mmhg_reference" = "Poziom ciśnienia tętniczego krwi";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Ręczne pomiary";
"detect_start" = "Rozpocznij pomiar";
"detecting" = "Pomiar...";
"latest_records" = "Ostatnie rekordy";

// MARK: Tabbar home
"home" = "Dom";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "Zapowiedź";
"album" = "Album zdjęć";
"crop" = "Przyciąć";
